@charset "UTF-8";
.bg_box,
.main .message .bottom .img,
.main .commitment .block .box .img {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.footer .info .block .right {
  display: none;
}
.footer .info .block {
  display: block;
}
.footer .info .block .left {
  text-align: center;
}
.footer .info .block .left .img {
  width: 30%;
  margin: 0 auto;
}
.footer .info .block .left .address {
    margin-top: 3%;
    font-size: 18px;
    font-size: 1.31772vw;
    line-height: 1.7;
}
.footer .info .block .left .tel .num {
  font-size: 22px;
  font-size: 1.61054vw;
}
.footer .info .block .left .tel .num .f18 {
  font-size: 27px;
  font-size: 1.97657vw;
}
.footer .info .block .left .tel {
  margin-top: 1%;
}
.footer .info .block .left .tel .f14 {
  font-size: 16px;
  font-size: 1.1713vw;
}
.footer .info .map {
  margin-top: 4%;
}

@media (min-width: 1367px) {
  .footer .info .block .left .address {
    font-size: 18px;
  }
  .footer .info .block .left .tel .num {
    font-size: 22px;
  }
  .footer .info .block .left .tel .num .f18 {
    font-size: 28px;
  }
  .footer .info .block .left .tel .f14 {
    font-size: 16px;
  }
}

.main .fadein {
  opacity: 0;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: all 1.5s;
  transition: all 1.5s;
}

.main .fadein.fadein-bottom {
  -webkit-transform: translate(0, 30px);
  transform: translate(0, 30px);
}

.main .fadein.active {
  opacity: 1 !important;
  -webkit-transform: translate(0, 0) !important;
  transform: translate(0, 0) !important;
}

.main .message .top {
  letter-spacing: 0.1em;
}

.main .message .top .mds {
  text-align: center;
}

.main .message .top h3 {
  line-height: 1.875;
  margin: 4% 0;
  text-align: center;
}

.main .message .top h3 span.smoothText {
  overflow: hidden;
  display: block;
}

.main .message .top h3 span.smoothTrigger {
  -webkit-transition: 0.8s ease-in-out;
  transition: 0.8s ease-in-out;
  -webkit-transform: translate3d(0, 100%, 0) skewY(12deg);
  transform: translate3d(0, 100%, 0) skewY(12deg);
  -webkit-transform-origin: left;
  transform-origin: left;
  display: block;
}

.main .message .top h3 span.smoothTrigger.smoothAppear {
  -webkit-transform: translate3d(0, 0, 0) skewY(0);
  transform: translate3d(0, 0, 0) skewY(0);
}
.main .message .top h3 span.underline {
  text-decoration: underline;
  text-decoration-color: #988666;
  text-underline-offset: 8px;
}
/* .main .message .top h3 span.underline::before {
  position: absolute;
  content: "";
  height: 2px;
  width: 100%;
  background-color: #aa9050;
  bottom: -5px;
  left: 0;
} */

.main .message .top p.f14 {
  line-height: 1.7;
  text-align: center;
}

.main .message .bottom {
  margin-top: 6.59%;
  padding-left: 0;
  opacity: 0;
}

.main .message .bottom .img {
  padding: 14.169% 0;
  position: relative;
}

.main .message .bottom .name {
  position: absolute;
  line-height: 1.5;
  background-color: #ffffff61;
  width: 30vw;
  letter-spacing: 0.1em;
  top: 40%;
  right: 0;
  margin: auto;
  padding: 1.26% 0;
  padding-left: 2.37%;
}

.main .commitment {
  margin-top: 8%;
}

.main .commitment .ttl_box {
  text-align: center;
  border: 3px solid #aa9050;
  padding: 3% 0;
}

.main .commitment .ttl_box p.f32 {
  letter-spacing: 0.1em;
  margin-top: 2%;
}

.main .commitment .block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 5.108%;
}

.main .commitment .block .box {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33.3%;
  flex: 0 0 33.3%;
  padding: 1% 2.554%;
  border-right: 1px solid #333333;
}

.main .commitment .block .box .text_top {
  text-align: center;
  letter-spacing: 0.1em;
}

.main .commitment .block .box .text_top .number {
  letter-spacing: 0.15em;
  color: #988666;
  margin-bottom: 7%;
}

.main .commitment .block .box .text_top p.f24 {
  line-height: 1.333;
}

.main .commitment .block .box .img {
  padding: 32% 0;
  margin: 9% 0 5%;
}

.main .commitment .block .box .content {
  letter-spacing: 0.1em;
  line-height: 1.714;
}

.main .commitment .block .box:last-child {
  border-right: transparent;
}

.main .gallery {
  margin-top: 6%;
  background-color: #d3cdc7;
  padding-top: 6%;
  padding-bottom: 6%;
}

.main .gallery h2.mds {
  text-align: center;
  color: #212121;
}

.main .gallery .block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 5.2%;
}

.main .gallery .block .left {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 59%;
  flex: 0 0 59%;
  margin-right: 6%;
  width: 100%;
  max-width: 59%;
}

.main .gallery .block .right {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
}

.main .gallery .block .right #thumb .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.main .gallery .block .right #thumb .slick-track .item {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33.3%;
  flex: 0 0 33.3%;
}

@media screen and (max-width: 1024px) {
  .main .message .bottom .img {
    padding: 16% 0;
  }
}

@media screen and (max-width: 768px) {
  .main .commitment .block .box .content {
    line-height: 1.7;
    font-size: 13px;
  }
  .main .commitment .block .box .text_top .f24 {
    font-size: 14px;
  }
  .main .gallery .block .right #thumb .slick-track .item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }
  .main .message .top h3 span.underline::before {
    height: 1.5px;
    bottom: -4px;
  }
  .footer .info .block .left .address {
    font-size: 14px;
  }
  .footer .info .block .left .tel .num {
    font-size: 14px;
  }
  .footer .info .block .left .tel .num .f18 {
    font-size: 22px;
  }
  .footer .info .map {
    margin-top: 6%;
  }
}

@media screen and (max-width: 480px) {
  .main .message .top {
    padding-right: 2.8vw;
  }
  .main .message .top h3 {
    font-size: 20px;
    line-height: 2;
  }
  .main .message .top p.f14 {
    line-height: 1.7;
    font-size: 13px;
  }
  .main .message .bottom {
    margin-top: 10%;
  }
  .main .message .bottom {
    padding-right: 0;
  }
  .main .message .bottom .img {
    padding: 20% 0;
  }
  .main .message .bottom .name {
    position: initial;
    width: 100%;
    text-align: center;
    background-color: transparent;
    padding: 0;
    margin-top: 5%;
  }
  .main .message .bottom .name .f16 {
    font-size: 16px;
  }
  .main .message .bottom .name .f24 {
    font-size: 24px;
  }
  .main .commitment {
    margin-top: 12%;
  }
  .main .commitment .ttl_box p.f32 {
    font-size: 22px;
  }
  .main .commitment .block {
    display: block;
    margin-top: 8%;
  }
  .main .commitment .block .box {
    border-right: transparent;
    padding: 0;
    padding-bottom: 8%;
    border-bottom: 1px solid #333333;
    margin-bottom: 8%;
  }
  .main .commitment .block .box .text_top .number {
    font-size: 32px;
    margin-bottom: 5%;
  }
  .main .commitment .block .box .text_top p.f24 {
    font-size: 18px;
  }
  .main .commitment .block .box:last-child {
    margin-bottom: 0;
    border-bottom: transparent;
  }
  .main .gallery {
    margin-top: 10%;
    padding-top: 12%;
    padding-bottom: 12%;
  }
  .main .gallery .block {
    display: block;
    margin-top: 8%;
  }
  .main .gallery .block .left {
    max-width: 100%;
    margin-bottom: 6%;
  }
  .main .gallery .block .right #thumb .slick-track .item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.3%;
    flex: 0 0 33.3%;
  }
  .main .commitment .ttl_box {
    border: 2px solid #aa9050;
    padding: 6% 0;
  }
  .main .message .top h3 span.smoothText {
    padding-bottom: 2%;
  }
  .main .message .top h3 span.underline::before {
    display: none;
  }
  .main .message .top h3 span.underline {
    text-decoration: underline;
    text-decoration-color: #aa9050;
    text-underline-offset: 7px;
  }
  .footer .info .block .left .img {
    width: 60%;
  }
  .footer .info .block .left .address {
    font-size: 16px;
  }
  .footer .info .block .left .tel .num {
    font-size: 22px;
  }
  .footer .info .block .left .tel .num .f18 {
    font-size: 26px;
  }
  .footer .info .block .left .tel p.f14 {
    font-size: 14px;
  }
  .footer .info .map {
    margin-top: 10%;
  }
}
